#contact {
  box-sizing: border-box;
  overflow: auto;
  .heading {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px 20px;
    h1 {
      font-size: 2rem;
    }
  }
  section {
    &:not(.heading) {
      display: flex;
      flex-direction: row;
      align-items: center;
      margin: 0 auto;
      width: 70vw;
    }
  }
  .details {
    padding: 50px;
    flex: 1;
  }
  .contact_form {
    width: 400px;
  }
  .socials {
    margin-top: 30px;
  }
  .social_links {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .social_link {
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    margin-top: 20px;
    margin-right: 20px;
  }
  .sent {
    box-sizing: border-box;
    text-align: center;
  }
  .icon {
    font-size: 23px;
  }
}

@media screen and (max-width: 480px) {
  #contact {
    .heading {
      padding: 50px 20px;
    }
    section {
      &:not(.heading) {
        flex-direction: column;
      }
    }
    .details {
      padding: 0 10px;
      flex: 1;
    }
    .contact_form {
      width: 100%;
    }
    .social_links {
      justify-content: center;
    }
  }
}
